# 📁 service_categories/

Contains the list of service category definitions. These categories help group services (e.g., "Application", "Database").

## 🔧 Example: `application.yaml`

```yaml
name: application
title: Application
```

## Parameter Reference

| Field   | Type   | Description                           |
| ------- | ------ | ------------------------------------- |
| `name`  | string | Internal identifier for the category. |
| `title` | string | Display name used in UIs.             |
